<VirtualHost *:80>
    ServerName katao.local

    DocumentRoot /var/www/katao/web
    DirectoryIndex index.php
    Alias /sf /var/www/katao/web/sf
    <Directory /var/www/katao>
        AllowOverride All
        Allow from All
    </Directory>

    <Directory "/var/www/katao/web/sf">
        AllowOverride All
        Allow from All
    </Directory>

    ErrorLog /var/log/apache2/katao_error.log
    CustomLog /var/log/apache2/katao_access.log combined

</VirtualHost>
